#!/usr/bin/procmail
#
# <user> - .procmailrc
                                                                                
# Environment
SHELL=/bin/bash
UMASK=0177
LINEBUF=4096
LOGFILE=/var/log/procmail.log
VERBOSE=off
DEFAULT=/dev/null
PATH=/usr/bin

# Bounce and loop detection
:0
* ^FROM_DAEMON
* ^X-Loop:.*pgp-public-keys@mydomain.net
$DEFAULT

# Handle your keysync mails (optional)
:0
* ^Subject: incremental
| keyserver_add_mail

# User requests
:0
| pgp-ekp.pl

